[KCM Locale]
Name=Czechia
Name[af]=Czechië
Name[ar]=التشيك
Name[az]=Çex Respublikası
Name[be]=Чэхія
Name[bg]=Чешка република
Name[bn]=চেকিয়া
Name[br]=Tchekia
Name[bs]=Češka
Name[ca]=Txèquia
Name[cs]=Česko
Name[cy]=Y Weriniaeth Siec
Name[da]=Tjekkiet
Name[de]=Tschechien
Name[el]=Τσεχία
Name[eo]=Ĉeĥio
Name[es]=República Checa
Name[et]=Tšehhi
Name[eu]=Txekia
Name[fa]=چک
Name[fi]=Tsekki
Name[fr]=République tchèque
Name[fy]=Tsjechië
Name[ga]=Poblacht na Seice
Name[gl]=Chequia
Name[he]=צ'כיה
Name[hi]=चेक
Name[hr]=Češka
Name[hu]=Csehország
Name[it]=Repubblica Ceca
Name[ja]=チェコ
Name[ko]=체코
Name[lt]=Čekija
Name[lv]=Čehija
Name[mk]=Чешка
Name[mn]=Чехиа
Name[mt]=Cżekia
Name[nb]=Tsjekkia
Name[nds]=Tschechien
Name[nl]=Tsjechië
Name[nn]=Tsjekkia
Name[oc]=Chèquia
Name[pa]=ਚੈੱਚੀਆ
Name[pl]=Czechy
Name[pt]=República Checa
Name[pt_BR]=República Tcheca
Name[ro]=Cehia
Name[ru]=Чехия
Name[se]=Čeahkka
Name[sk]=Česko
Name[sl]=Češka
Name[sr]=Чешка
Name[sr@Latn]=Češka
Name[ss]=I-Czechia
Name[sv]=Tjeckien
Name[ta]=செக்யா
Name[tg]=Чехия
Name[tr]=Çek Cumhuriyeti
Name[uk]=Чехія
Name[uz]=Чехия
Name[vi]=Séc
Name[wa]=Tchekeye
Name[zh_TW]=捷克
Region=centraleurope
Languages=cs
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Kč
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[cs]=%a %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e.%n.%Y
TimeFormat=%H:%M:%S
NounDeclension=true
DateMonthNamePossessive=true
